VGA_ID= 15
VGA_MEMORY= 1024
MOUSE_NUM= 2
MOUSE_VER= 6.36
MOUSE_IRQ= 4
CPU_TYPE_DETECTED= 80386
XMS_MEMORY_AVAILABLE= 1048576
XMS_HANDLES_AVAILABLE= 28
XMS_REQUIRED= 1000000
XMS_ALLOCATED= 1000000
TESTOKAY= 1
